<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">017. "Memoire à Monseigneur le procureur general, pour les maîtres et gardes des marchands merciers." (1727)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Ms Joly de Fleury 60 (Fol.207), 1727, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms Joly de Fleury 60 (Fol.205)</idno></msIdentifier><head><title>n° 0421 BNF, Ms Joly de Fleury 60 (Fol.207) [1727] [manuscrit]</title><origDate when="1727">1727</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>accès au Consulat — codification coutumière</term>
</keywords>
<keywords ana="parties">
<term>merciers contre bonnetiers, orfèvres</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0421" type="factum">
<head>BNF, Ms Joly de Fleury 60 (Fol.207) [1727] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Memoire à Monseigneur le procureur general, pour les maîtres et gardes des marchands merciers.</hi></p>
<p>La Cour a ordonné par arrest du 5 du present mois de fevrier 1727 que les six corps donneroient leur memoire sur la maniere dont il convient de proceder aux elections des juge et consuls.</p>
<p>Les marchands merciers ne croyent pas que l'on puisse innover ny changer rien à la forme des elections dont l'edit de 1563, portant etablissement des consuls, a prescrit la maniere de les faire, et de laquelle on ne s'est jamais ecarté.</p>
<p>Dans tous les temps où l'on a voulu deranger les elections, on a toûjours eté renvoyé à l'edit de 1563, dont l'execution a eté ordonnée et par des lettres patentes de 1697, et par un arresté du bureau du commerce au mois de juin 1725.</p>
<p><pb n="2"/> Comme la forme des elections est sagement etablie par l'edit de 1563, les marchands merciers s'y conforment entierement, et ils suplient très humblement Monseigneur le procureur general de ne rien changer à une economie qui n'a jamais souffert de derangement depuis l'etablissement du Consulat.</p>
<p>Les marchands merciers etoient parties dans la contestation de 1697, et comme elle a esté reglée avec eux, et qu'il fut determiné que les elections ne devoient point se faire par aucune consideration pour chaque corps de communauté en particulier, mais par le seul merite des sujets electifs, le respect qu'ils ont pour les lettres patentes de 1697, et pour l'arrest du Parlement qui les a registrées, les renferme uniquement dans l'execution de l'edit de 1563.</p>
<p>Fait à Paris au bureau de la mercerie, ce vingt deux fevrier mil six cent vint sept.</p>
<p>Sautreau, Duquesnoy, De Santeul, Le Roy de Feteuil, Dejean, Legras.</p>
</div>
</body>
</text>
</TEI>